---
Archive: CPAN
Name: GStreamer1
Bug-Database: https://github.com/frezik/GStreamer1/issues
Bug-Submit: https://github.com/frezik/GStreamer1/issues/new
Repository: https://github.com/frezik/GStreamer1.git
Repository-Browse: https://github.com/frezik/GStreamer1
